/* sm */
@media only screen and (min-width: 240px) and (max-width: 992px) {
	.marketNav ul > li > a > span{ display: none !important;}
	.marketNav ul > li > a{ padding-top: 42px;}

}

@media only screen and (min-width: 240px) and (max-width: 414px) {
	.marketNav ul > li, .marketNav ul > li:nth-child(2), .marketNav ul > li:nth-child(9){width: 20%;}
	.fiiBlack li{display:block; border: none; width: 100%;border-bottom: solid 1px #747474;}
	.fiiBlack li:last-child{ border-bottom: none;}


	.sharHolTab{}

}

@media only screen and (max-width: 800px) and (min-width: 240px){
	.mobnav { display: block !important; position: absolute; top: 20px; right: 10px; width: 25px; cursor: pointer;}
	.mobnav span { background: #666666; height: 2px; width: 100%; margin-bottom: 4px; border-radius: 10px; display: block;}
	.mobnavClose span{top: 25px; position: absolute; right: 10px;background: #666666; height: 1px; width: 20px; margin-bottom: 4px; border-radius: 10px; display: block;}
	.mobnavClose span:nth-child(1){transform: rotate(45deg);}
	.mobnavClose span:nth-child(2){transform: rotate(-45deg);}
	.profile span, nav{ display: none}
	.logo img{ width: 100%; height: auto;}
	.profile{ padding: 26px 10px 25px 50px;}
	.profile:before{ top: 13px;}
	.profile:after{ top: 20px;}
	.profile.active:after{ top: 25px}
	.profileWrap{ top: 50px;}
	.upArrow{ right: 20px; left: inherit;}
	.pageTitle, .pageTitle b{ font-size: 11px; font-weight: normal;}
	.search input[type='text']{ margin-bottom: 12px;}
	.search input[type='radio']{margin: 1px 2px 0 -15px;}
	.search {font-size: 11px;}
	.navigation{position: fixed; top: 0px; right: -100%; height: 100%;width: 244px; background: #fafafa; box-shadow: 0 0 20px rgba(0,0,0,0.5); z-index: +99}
	.marNav{overflow: hidden; overflow-y: auto; height: 100%; position: absolute;width: 234px; top: 50px; border: none}
	.mobnavClose, .navMob{ display: block;}
}

@media (min-width:500px) and (max-width:768px) {
	.marketNav ul > li, .marketNav ul > li:nth-child(2), .marketNav ul > li:nth-child(9){width: 10%;}
	header nav > ul > li{padding: 5px 0px;}
	header nav > ul > li > a{padding: 3px 4px;}
	.profile{padding: 31px 10px 30px 50px;}
	.profile:before{top: 8px;}
	.profile:after{top: 15px;}
	.profile.active:after{top: 20px;}
	.profileWrap{top: 45px}
	.upArrow{right:20px; left: auto;}
	.pageTitle h1{ padding: 10px 5px 5px;}
	.titleDetail{ padding-left: 5px; padding-right: 5px;}
}


/* lg */
@media (min-width: 1200px) {



}


/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	header nav > ul > li{ padding: 15px 0;}
	.marketNav ul > li > a{padding: 52px 15px 5px;}
	.marketNav ul > li > a > span{ display: none !important;}
	.marketNav ul > li > a{ padding-top: 42px;}
	.search input[type='text']{ margin-bottom: 12px;}
	.search input[type='radio']{margin: 1px 2px 0 -15px;}
	.search {font-size: 11px;}
	.contentTitle h3{font-size: 16px;}


}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {


}

/* xs */
@media (max-width: 767px) {

}

/* XS Portrait */
@media (max-width: 480px) {

}
